.ghost-select {
	display: none;
	z-index: 9000;
	position: fixed;
}
.ghost-active {
	display: block !important;
}

.ghost-select > span {
	background-color: rgba(239, 28, 190, 0.6);
	border: 1px solid #b20e8c;
	width: 100%;
	height: 100%;
	float: left;
}

#content .column .columnContent.actions .venues {
	margin-top: 10px;
}

#content .column .columnContent.actions .venues .default {
	font-size: 17px;
	text-align: center;
}

#content .column .columnContent.actions .venues select {
	padding: 0 0 0 10px;
	box-sizing: border-box;
	width: 252px;
	height: 32px;
	line-height: 32px;
	border: none;
	border-radius: 5px;
	background-color: white;
	font-size: 13px;
	color: #262626;
}

#content .column .columnContent.actions .calendar {
	margin-top: 15px;
	padding: 4px;
	background-color: white;
}

#content .column .columnContent.actions .time {
	margin-top: 20px;
}

#content .column .columnContent.actions .time .title {
	font-size: 17px;
	font-weight: normal;
	text-align: left;
}

#content .column .columnContent.actions .time .list {
	margin-top: 5px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#content .column .columnContent.actions .time .list .item {
	margin-top: 5px;
	margin-right: 10px;
	flex: 0 0 calc(100% / 4 - 8px);
	height: 30px;
	line-height: 30px;
	background-color: #5f5f5f;
	font-size: 16px;
	text-align: center;
	color: white;
	cursor: pointer;
}

#content .column .columnContent.actions .time .list .item.active {
	background-color: #eb0b00;
}

#content .column .columnContent.actions .time .list .item:nth-child(4n) {
	margin-right: 0;
}

#content .column .columnContent.actions .duration {
	margin-top: 20px;
	font-size: 17px;
}

#content .column .columnContent.actions .no-place {
	margin-top: 10px;
	font-size: 17px;
}

#content .column .columnContent.actions .shemeTrigger {
	margin: 25px auto 0 auto;
	display: block;
	width: 168px;
	height: 38px;
	background-color: #eb0b00;
	line-height: 38px;
	font-size: 18px;
	text-align: center;
	color: white;
	cursor: pointer;
}

#content .column .columnContent.posters a {
	margin-bottom: 16px;
	display: block;
}

#content .column .columnContent.posters a:last-child {
	margin-bottom: 0;
}

#content .column .columnContent.map {
	overflow: hidden;
}

#content .column .columnContent #map {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#content .column .columnContent #map > * {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	width: 100%;
	height: inherit !important;
}

#content .column .columnContent.info p {
	font-size: 15px;
	line-height: 20px;
	font-weight: 500;
	color: #B0B0E0;
	text-align: center;
}

#content .column .columnContent.show {
	max-height: 500px;
}
#content .column .columnContent.venue {
	max-height: 600px;
}

#content .column .columnContent.venue .title {
	margin-top: 20px;
}

/* всплывайка со схемой зала */
#popup {
	background: #f9f9f9;
}
@media screen and (min-width: 980px) {
	#popup {
		max-width: 80vw;
		max-height: 80vh;
	}
}

#popup .email-get,
#popup .email-confirm,
#popup .codes {
	margin: 30px auto 0 auto;
	max-width: 400px;
}

#popup .email-confirm {
	margin-top: 0;
}

#popup .email-confirm .form-label {
	margin: 20px 0;
	text-align: center;
}

#popup .codes .form-label {
	text-align: center;
}

#popup .email-confirm .form-label span {
	font-weight: bold;
}

#popup form[name="kdp"] {
	width: 300px;
	max-width: 100%;
}

#popup .withPlace {
	position: relative;
	min-height: 200px;
}

#popup .withoutPlace .title,
#popup .withPlace .title {
	margin-top: 30px;
}

#popup .withPlace .placementLegend {

}

#popup .withPlace #sheme {
	position: relative;
}

#popup .placementLegend {
	text-align: center;
}

#popup .placementLegend .placementLegend-wrapper {
	padding: 5px;
	box-sizing: border-box;
	display: inline-block;
	border: 1px solid black;
	border-radius: 10px;
}

#popup .placementLegend .placementLegend-left,
#popup .placementLegend .placementLegend-right {

}


#popup .placementLegend .placementLegend-item {
	margin: 5px;
	display: inline-block;
	line-height: 17px;
}

#popup .placementLegend .placementLegend-item i {
	position: relative;
	top: 2px;
	display: inline-block;
	width: 13px;
	height: 13px;
	border: 1px solid black;
	border-radius: 50%;
}

.touchevents #popup #sheme {
	width: 100%;
	overflow: auto;
}

#popup #sheme svg {
	width: 100%;
	height: auto;
}

#popup #sheme svg #PriceCategory,
#popup #sheme svg #Legend {
	display: none !important;
}

#popup #sheme svg circle {
	cursor: pointer;
}

#popup #sheme #svg-pan-zoom-controls {
	display: none;
}

#popup .withoutPlace .title {
	margin-bottom: 20px;
}

#popup .withoutPlace .placementItem {
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 10px;
	line-height: 34px;
	border-bottom: 1px solid #eee;
}

#popup .withoutPlace .placementItem-title {
	float: left;
}

#popup .withoutPlace .placementItem-price {
	float: left;
	margin: 0 20px;
	width: 100px;
	font-weight: 700;
	text-align: center;
}

#popup .withoutPlace .placementItem-actions {
	float: right;
	width: 105px;
}

/* v1.1 */
#popup .withoutPlace .placementItem-availability {
	position: absolute;
	left: 5px;
	bottom: -5px;
	font-size: 10px;
	color: #83a3bd;
}
/*/ v1.1 */

#popup .withoutPlace .placementItem-actions input {
	padding: 6px;
	text-align: center;
}

 #popup .withPlace .sheme-wrapper {
	position: relative;
	margin-top: 20px;
}

#popup .withPlace .sheme-wrapper .controls {
	position: absolute;
	top: 0;
	right: 0;
	width: 22px;
	border: 1px solid #c2c3c1;
	background-color: #f9f9f9;
	border-radius: 3px;
}

#popup .withPlace .controls slider {
	margin: 10px auto 15px auto;
	display: block;
	width: 5px;
	height: 180px;
	background-color: #dddad7;
	border-color: #c2c3c1;
}

#popup .withPlace .controls slider .ui-slider-handle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 14px 7px 0;
	border-color: transparent #286090 transparent transparent;	
	background-color: transparent;
}

#popup .withPlace .controls button {
	padding: 0;
	display: block;
	border: none;
	border-radius: 3px;
	background-color: #337ab7;
	color: white;
	width: 20px;
	height: 20px;
	line-height: 20px;
}

#popup .popup-header {
	display: flex;
	flex-wrap: wrap;
}

#popup .popupHeader-top {
	flex: 0 0 100%;
}

#popup .popupHeader-bottom {
	flex: 0 0 100%;
}

#popup .title {
	font-size: 18px;
	line-height: 24px;
	text-align: center;
}

@media screen and (max-width: 1872px) {

	#content .column .columnContent #map {
		min-height: 500px;
	}

}

@media screen and (max-width: 979px) {

	#popup .popupHeader-top {
		order: 2;
		width: auto !important;
	}
	#popup .popupHeaderTop-left,
	#popup .popupHeaderTop-right {
		margin-top: 10px;
		text-align: center;
	}
	#popup .popupHeader-bottom {
		order: 1;
	}

	#popup .popupHeader-top .btn {
		margin: 5px;
	}

	#popup .withoutPlace {
		width: 100%;
	}

	#popup .withPlace .controls slider {
		height: 130px;
	}

}

@media only screen and (max-width: 549px) {

	#popup .placementLegend .placementLegend-left {
		width: 100%;
	}

	#popup .placementLegend .placementLegend-right {
		margin-top: 20px;
		width: 100%;
	}

}

@media only screen and (min-width: 550px) {

	#popup .placementLegend .placementLegend-left,
	#popup .placementLegend .placementLegend-right {
		margin-top: 20px;
	}

}

@media screen and (min-width: 980px) {

	#popup {
		padding: 50px;
	}

	#popup .popupHeader-top {
		padding: 10px 0;
		margin-top: -50px;
		position: fixed;
		z-index: 10;
		display: flex;
		align-items: center;
		justify-content: space-between;
		background-color: #f9f9f9;
	}

	#popup .popupHeader-top .btn {
		margin: 0 3px;
	}

	#popup .withoutPlace {
		margin: 0 auto;
		width: 500px;
	}

}